import type { BlogPost } from '../types/post';

export function getDateObject(post: BlogPost) {
  const date = new Date(post.date);
  const year = date.getFullYear();
  const month = (date.getMonth() + 1).toString().padStart(2, '0');
  const day = date.getDate().toString().padStart(2, '0');
  return { year, month, day };
}
